Subject: Re: dial test indicator question

From: [email-masked] (Alan Shinn)
Date: Wed, 31 Jul 1996 22:17:14 -0800

In article <[email-masked]>, [email-masked] (Felice
Luftschein) wrote:

> I bought a federal dial test indicator at the flea market for $5, missing the 
> dial crystal and no base or attachments. I made an acrylic snap on crystal, 
> and an adaptor for my base, but I have the following question:
> The tip seems to discretely click in an arc, should I just adjust the
tip this 
> way or is there some procedure? It is Federal Testmaster M-1 .001. Anyone
> have a copy (or can copy) the instructions for this instrument? Thanks.

Click away. Set it so the tip is perpendicular to the motion to be measured.